.md, .perftbl-skel .skeleton-select:after {
  font-family: 'Material Icons';
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: "liga" 1;
          font-feature-settings: "liga" 1;
  font-style: normal;
  text-transform: none;
  line-height: 1;
  font-size: 24px;
  width: 24px;
  height: 24px;
  display: inline-block;
  overflow: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.event-header-featured {
  width: 100vw;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  margin-bottom: 1.5rem;
  position: relative;
  color: #fff;
  background-color: #222;
  height: 0;
  min-height: 35rem;
  padding-top: 40%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #222; }
  @media all and (min-width: 900px) {
    .event-header-featured {
      min-height: 44rem;
      margin-bottom: 0; } }
  .event-header-featured:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: inset 0px -160px 150px -10px rgba(0, 0, 0, 0.85);
            box-shadow: inset 0px -160px 150px -10px rgba(0, 0, 0, 0.85); }
  .event-header-featured.event-header-stdfull:before {
    display: none; }
  .event-header-featured .event-header-details {
    position: absolute;
    bottom: 5%;
    left: 0;
    z-index: 2;
    width: 100%;
    text-align: center; }
    .event-header-featured .event-header-details h1 {
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
      font-size: 3.2rem; }
      @media all and (min-width: 900px) {
        .event-header-featured .event-header-details h1 {
          font-size: 6rem; } }
    .event-header-featured .event-header-details .event-header-button {
      margin-top: 1.5rem; }
      @media all and (min-width: 900px) {
        .event-header-featured .event-header-details .event-header-button {
          margin-top: 3rem;
          font-size: 2.1rem; } }
  .event-header-featured .event-header-detail-venue,
  .event-header-featured .event-header-series-link {
    color: #fff;
    text-decoration: none;
    display: inline-block; }
  .event-header-featured .event-header-detail-venue {
    border-bottom: 1px dotted #fff;
    margin-left: 0.5rem; }
    .event-header-featured .event-header-detail-venue:hover, .event-header-featured .event-header-detail-venue:focus, .event-header-featured .event-header-detail-venue:active {
      border-bottom-color: transparent; }
  .event-header-featured .event-header-detail-date:after {
    content: "|";
    display: inline-block;
    margin: 0 0 0 1rem; }
  .event-header-featured .event-header-detail-date,
  .event-header-featured .event-header-detail-venue,
  .event-header-featured .event-header-series-link {
    line-height: 1;
    vertical-align: middle; }
  .event-header-featured .event-header-series-logo {
    display: inline-block;
    vertical-align: middle; }
  .event-header-featured .event-header-data {
    position: relative;
    padding-bottom: 1rem;
    font-size: 1.8rem;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75); }
    @media all and (min-width: 600px) {
      .event-header-featured .event-header-data {
        font-size: 2.4rem; } }
    .event-header-featured .event-header-data a, .event-header-featured .event-header-data span {
      display: inline-block; }
    .event-header-featured .event-header-data:after {
      content: "";
      display: block;
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 2px;
      background: rgba(255, 255, 255, 0.5);
      background: radial-gradient(circle at center, white 0, transparent 65%);
      opacity: 0.5; }
    .event-header-featured .event-header-data .event-header-series-link {
      display: inline-block;
      vertical-align: middle; }
      .event-header-featured .event-header-data .event-header-series-link-link:before, .event-header-featured .event-header-data .event-header-series-link:before {
        content: "|";
        display: inline-block;
        margin: 0 1rem 0 0.5rem; }

#js-play_featured_video {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  opacity: 0.5;
  border: none;
  border-radius: 100%;
  background-color: #fff;
  height: 5rem;
  width: 5rem;
  margin-bottom: 1.5rem;
  position: relative; }
  @media all and (min-width: 600px) {
    #js-play_featured_video {
      height: 7rem;
      width: 7rem;
      margin-bottom: 3rem; } }
  @media all and (min-width: 900px) {
    #js-play_featured_video {
      height: 10rem;
      width: 10rem; } }
  #js-play_featured_video:hover, #js-play_featured_video:focus, #js-play_featured_video:active {
    opacity: 1; }
  #js-play_featured_video .material-icons {
    font-size: 4rem;
    color: #222;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
    @media all and (min-width: 900px) {
      #js-play_featured_video .material-icons {
        font-size: 7rem; } }

#js-close_video_window {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  border-radius: 100%;
  background: rgba(210, 35, 42, 0.85);
  color: #fff;
  height: 10rem;
  width: 10rem;
  text-transform: uppercase;
  position: absolute;
  bottom: -5rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  text-shadow: none; }

#js-featured_video_wrapper {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100000;
  opacity: 0;
  visibility: hidden;
  height: 100%;
  width: 100%;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.85);
  padding: 8rem 3rem 3rem 3rem;
  text-align: center;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out; }
  @media all and (min-width: 900px) {
    #js-featured_video_wrapper {
      padding: 8rem 6rem 3rem 6rem; } }
  #js-featured_video_wrapper .video_widget_embed {
    width: 100%;
    padding-bottom: 56.25%;
    overflow: visible;
    opacity: 0;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; }
    @media all and (min-width: 900px) {
      #js-featured_video_wrapper .video_widget_embed {
        width: 65%;
        padding-bottom: 36.5%; } }
  .js-play_video #js-featured_video_wrapper {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 500ms ease-in-out 500ms;
    transition: all 500ms ease-in-out 500ms; }
    .js-play_video #js-featured_video_wrapper .video_widget_embed {
      opacity: 1; }

.event-header-share .addthis_inline_share_toolbox {
  margin: 1.5rem 0 1rem 0;
  text-align: right; }
  @media all and (min-width: 900px) {
    .event-header-share .addthis_inline_share_toolbox {
      margin-top: 0; } }
  .cms-column .event-header-share .addthis_inline_share_toolbox {
    text-align: left; }

.event-pastbar {
  position: relative;
  width: 100vw;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  margin-bottom: 1.5rem; }
  @media all and (min-width: 900px) {
    .event-pastbar {
      margin-bottom: 0; } }

.standard_event-details_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }
  @media all and (min-width: 600px) {
    .standard_event-details_wrapper {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }
  .standard_event-details_wrapper .event-detail-venue {
    margin-right: auto; }

.event-detail-date,
.event-detail-venue,
span.event-series-logo {
  display: block;
  margin-bottom: 1.5rem;
  font-size: 1.8rem; }
  @media all and (min-width: 600px) {
    .event-detail-date,
    .event-detail-venue,
    span.event-series-logo {
      display: inline-block;
      vertical-align: middle;
      line-height: 1; } }

@media all and (max-width: 900px) {
  .get-tickets {
    display: none; } }

/* Tooltip container */
.tooltip {
  position: relative;
  display: block;
  margin-top: -10rem;
  margin-bottom: 5rem; }

.patron-lounge-open {
  cursor: pointer;
  width: 3em;
  display: inline;
  margin: 0 0 -5rem 20rem; }

.patron-lounge-open-no-intermission {
  margin: 10rem 0 -3rem 0 !important; }

/* Tooltip text */
.tooltip .patron-lounge-open ~ .tooltiptext {
  visibility: hidden;
  width: 20rem;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px;
  border-radius: 6px;
  opacity: 0;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
  position: absolute;
  top: 12px;
  left: 260px;
  z-index: 1; }
  @media all and (max-width: 1400px) {
    .tooltip .patron-lounge-open ~ .tooltiptext {
      width: 15rem;
      top: 2px; } }
  @media all and (max-width: 1250px) {
    .tooltip .patron-lounge-open ~ .tooltiptext {
      width: 10rem;
      top: -12px; } }
  @media all and (max-width: 1100px) {
    .tooltip .patron-lounge-open ~ .tooltiptext {
      width: 20rem;
      top: 8rem;
      left: 125px; } }
  @media all and (max-width: 1000px) {
    .tooltip .patron-lounge-open ~ .tooltiptext {
      left: 95px; } }
  @media all and (max-width: 900px) {
    .tooltip .patron-lounge-open ~ .tooltiptext {
      width: 20rem;
      top: 12px;
      left: 260px; } }
  @media all and (max-width: 600px) {
    .tooltip .patron-lounge-open ~ .tooltiptext {
      top: 8rem;
      left: 122px; } }
  @media all and (max-width: 375px) {
    .tooltip .patron-lounge-open ~ .tooltiptext {
      left: 78px; } }

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .patron-lounge-open ~ .tooltiptext,
.tooltip:focus .patron-lounge-open ~ .tooltiptext,
.tooltip:active .patron-lounge-open ~ .tooltiptext {
  visibility: visible;
  opacity: 1; }

.tooltip .patron-lounge-open ~ .tooltiptext::after {
  content: " ";
  position: absolute;
  top: 50%;
  right: 100%;
  /* To the left of the tooltip */
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent #555 transparent transparent; }
  @media all and (max-width: 1100px) {
    .tooltip .patron-lounge-open ~ .tooltiptext::after {
      border-color: transparent transparent #555 transparent;
      top: -5px;
      right: calc(10rem - 5px); } }
  @media all and (max-width: 1000px) {
    .tooltip .patron-lounge-open ~ .tooltiptext::after {
      right: 7rem; } }
  @media all and (max-width: 900px) {
    .tooltip .patron-lounge-open ~ .tooltiptext::after {
      border-color: transparent #555 transparent transparent;
      top: 50%;
      right: 100%; } }
  @media all and (max-width: 600px) {
    .tooltip .patron-lounge-open ~ .tooltiptext::after {
      border-color: transparent transparent #555 transparent;
      top: -5px;
      right: calc(10rem - 5px); } }
  @media all and (max-width: 365px) {
    .tooltip .patron-lounge-open ~ .tooltiptext::after {
      right: 5rem; } }

.tooltip .patron-lounge-open-no-intermission ~ .tooltiptext {
  margin-top: 8rem;
  margin-left: -19rem;
  width: 20rem !important;
  top: 15px !important;
  left: 260px !important; }

.tooltip .patron-lounge-open-no-intermission ~ .tooltiptext::after {
  top: 50% !important;
  right: 100% !important;
  border-color: transparent #555 transparent transparent !important; }

.event-series-logo {
  display: block;
  vertical-align: middle;
  line-height: 1;
  font-size: 1.8rem;
  margin: 0; }

@media all and (min-width: 600px) {
  .event-detail-venue:before {
    content: "|";
    display: inline-block;
    vertical-align: baseline;
    margin: 0 0.5rem 0 0.25rem; } }

.event-header-button {
  margin-top: 1rem; }

.floating_buy_tix_btn {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 1.8rem;
  position: fixed;
  bottom: 3rem;
  right: 3rem;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  z-index: 1000; }
  .floating_buy_tix_btn .material-icons {
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 0.5rem; }
  .floating_buy_tix_btn:hover, .floating_buy_tix_btn:focus, .floating_buy_tix_btn:active {
    -webkit-box-shadow: inset 0px -100px 0px #680909;
            box-shadow: inset 0px -100px 0px #680909;
    border-color: #680909;
    text-shadow: none; }
    .floating_buy_tix_btn:hover .material-icons, .floating_buy_tix_btn:focus .material-icons, .floating_buy_tix_btn:active .material-icons {
      color: #fff; }

.js-show_btn .floating_buy_tix_btn {
  opacity: 1;
  visibility: visible;
  pointer-events: auto; }


.info-data-info {
  display: none; }
  @media all and (min-width: 900px) {
    .info-data-info {
      display: block; } }

@media all and (max-width: 900px) {
  .info-data-infomobile .venue {
    display: none; } }
@media all and (min-width: 900px) {
  .info-data-infomobile {
    display: none; } }

.info-data-block {
  font-family: "Montserrat", "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  margin-bottom: 3rem;
  display: inline-block;
  width: 100%; }
  .info-data-block.data-age {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    text-transform: unset;
    margin-bottom: 1rem; }

.info-data-block-label {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1; }
  .info-data-block-label .material-icons {
    vertical-align: text-bottom;
    font-size: 2rem;
    margin-right: 0.5rem; }

.info-data-block-value {
  display: block;
  font-size: 2.8rem;
  font-weight: 300;
  line-height: 1.125; }

.info-data-website {
  display: block;
  margin-bottom: 2rem; }
  .info-data-website .material-icons {
    vertical-align: text-bottom;
    font-size: 2rem;
    margin-right: 0.5rem; }

.featured-block {
  margin: 1.5rem 0;
  font-family: "Helvetica Neue", Helvetica, sans-serif;
  text-transform: none; }

.featured-block p {
  margin: 0; }

.featured-block-content {
  text-transform: none; }

.featured-block-container p a {
  font-weight: normal;
  text-decoration: underline;
  border: none; }

.ebtn .ebtn-button {
  width: 100%;
  margin-bottom: 1rem;
  font-size: 2.1rem;
  padding: 1.25rem 1.5rem; }
  .ebtn .ebtn-button:last-child {
    margin: 0; }
  .ebtn .ebtn-button-span {
    color: rgba(102, 102, 102, 0.5);
    border: 1px solid #AFAFAF;
    background: #AFAFAF;
    background: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#AFAFAF));
    background: linear-gradient(to bottom, #EFEFEF, #AFAFAF);
    text-shadow: none;
    cursor: not-allowed;
    cursor: no-drop;
    opacity: 0.75; }

.perftbl-table,
.perftbl-form,
.perftbl-form-one,
.perftbl-paging,
.perftbl-paging-prev,
.perftbl-paging-next,
.perftbl-empty,
.perftbl-select-btn {
  display: none; }

.perftbl-table.active,
.perftbl-form.active,
.perftbl-form-one.active,
.perftbl-skel .perftbl-form,
.perftbl-paging.active,
.perftbl-empty.active {
  display: table;
  width: calc(100% + 1px); }

.perftbl-paging {
  margin-top: 1rem; }

.perftbl-paging-prev.active,
.perftbl-paging-next.active {
  display: inline-block;
  line-height: 1;
  vertical-align: middle;
  text-decoration: none; }
  .perftbl-paging-prev.active .material-icons,
  .perftbl-paging-next.active .material-icons {
    font-size: 3rem;
    display: block; }

.perftbl-paging-num {
  font-size: 2.1rem;
  font-family: "Montserrat", "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  vertical-align: bottom; }

.perftbl-select-btn.active,
.perftbl-select-btn.disabled {
  display: inline-block; }

.perftbl-select-btn.disabled {
  color: rgba(102, 102, 102, 0.5);
  border: 1px solid #AFAFAF;
  background: #AFAFAF;
  background: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#AFAFAF));
  background: linear-gradient(to bottom, #EFEFEF, #AFAFAF);
  text-shadow: none;
  cursor: not-allowed;
  cursor: no-drop;
  opacity: 0.75; }

.perftbl h2 {
  text-align: center;
  margin: 0;
  font-weight: 300;
  font-size: 3.2rem;
  color: #666; }

.perftbl-contain {
  margin-top: 1.5rem; }

.perftbl-table {
  border-bottom: 1px solid #AFAFAF;
  width: 100%; }
  .perftbl-table th {
    background-color: #666;
    border: 1px solid #666;
    color: #fff;
    text-align: left;
    padding: 1rem 1.5rem; }
  .perftbl-table tbody tr {
    border-left: 1px solid #AFAFAF;
    border-right: 1px solid #AFAFAF;
    position: relative; }
    .perftbl-table tbody tr:last-child td:after {
      content: none; }
  .perftbl-table tbody td {
    padding: 1rem 1.5rem;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
    line-height: 2.5; }
    .perftbl-table tbody td:after {
      content: "";
      display: block;
      height: 1px;
      width: 100%;
      background-color: #AFAFAF;
      position: absolute;
      bottom: 0;
      top: auto;
      left: 0; }
    .perftbl-table tbody td:first-of-type:after {
      left: 1.5rem; }
    .perftbl-table tbody td:last-of-type:after {
      left: auto;
      right: 1.5rem; }

.perftbl-asl,
.perftbl-audio,
.perftbl-sensory,
.perftbl-placeholder {
  display: inline-block;
  width: 3rem;
  height: 3rem;
  vertical-align: middle; }
  .perftbl-asl svg,
  .perftbl-audio svg,
  .perftbl-sensory svg,
  .perftbl-placeholder svg {
    height: 3rem;
    display: block; }

.perftbl-sensory {
  width: 2.5rem; }

.perftbl-form-one {
  text-align: center; }
  .perftbl-form-one .perftbl-button {
    margin: 1.5rem auto 0 auto;
    width: 17rem;
    display: block; }
    .perftbl-form-one .perftbl-button:before {
      content: none; }
    .perftbl-form-one .perftbl-button-buy {
      font-weight: 800;
      font-size: 1.6rem;
      font-family: "Montserrat", "Helvetica Neue", sans-serif;
      text-transform: uppercase;
      -webkit-transition: all 300ms ease-in-out;
      transition: all 300ms ease-in-out;
      text-decoration: none;
      text-align: center;
      padding: 0.75rem 3rem;
      color: #fff;
      border: 1px solid #680909;
      border-radius: 0px;
      background: #D2232A;
      background: -webkit-gradient(linear, left top, left bottom, from(#D2232A), to(#680909));
      background: linear-gradient(to bottom, #D2232A, #680909);
      text-shadow: 1px 2px 1px rgba(34, 34, 34, 0.5); }
      .perftbl-form-one .perftbl-button-buy:hover, .perftbl-form-one .perftbl-button-buy:focus, .perftbl-form-one .perftbl-button-buy:active {
        -webkit-box-shadow: inset 0px -100px 0px #680909;
                box-shadow: inset 0px -100px 0px #680909;
        border-color: #680909;
        text-shadow: none; }

.perftbl-button {
  border: 1px solid #AFAFAF;
  border-radius: 3px;
  background: #EFEFEF;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#EFEFEF));
  background: linear-gradient(to bottom, #fff, #EFEFEF);
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  line-height: 1.125;
  padding: 0.5rem 1rem;
  width: 100%;
  color: #222; }
  .perftbl-button:hover, .perftbl-button:focus, .perftbl-button:active {
    border-color: #680909;
    color: #fff;
    -webkit-box-shadow: inset 0px -50px 5px #D2232A;
            box-shadow: inset 0px -50px 5px #D2232A; }
  .perftbl-button-saledate, .perftbl-button-tbd, .perftbl-button-free {
    border: none;
    border-radius: 0px;
    background: transparent;
    -webkit-transition: none;
    transition: none;
    text-align: left;
    padding: 0; }
    .perftbl-button-saledate:hover, .perftbl-button-saledate:focus, .perftbl-button-saledate:active, .perftbl-button-tbd:hover, .perftbl-button-tbd:focus, .perftbl-button-tbd:active, .perftbl-button-free:hover, .perftbl-button-free:focus, .perftbl-button-free:active {
      color: #222;
      border-color: none;
      -webkit-box-shadow: none;
              box-shadow: none; }
  .perftbl-button-soldout, .perftbl-button-notavail {
    color: #AFAFAF;
    font-weight: 700;
    cursor: not-allowed;
    cursor: no-drop; }
    .perftbl-button-soldout:hover, .perftbl-button-soldout:focus, .perftbl-button-soldout:active, .perftbl-button-notavail:hover, .perftbl-button-notavail:focus, .perftbl-button-notavail:active {
      border-color: #AFAFAF;
      color: #AFAFAF;
      -webkit-box-shadow: none;
              box-shadow: none; }
  .perftbl-button-buy:before {
    content: '\E53F';
    font-family: 'Material Icons';
    display: inline-block;
    vertical-align: text-bottom;
    font-size: 1.8rem;
    margin-right: 0.25rem; }

.perftbl-select {
  margin-bottom: 1.5rem; }

@media all and (min-width: 900px) {
  .perftbl-skel .perftbl-table {
    display: table;
    width: 100%; }
  .perftbl-skel .perftbl-form {
    display: none; } }
.perftbl-skel .skeleton-line {
  height: 1.8rem;
  margin: 0.8rem 0; }
.perftbl-skel .skeleton-select {
  position: relative;
  margin-bottom: 1.5rem; }
  .perftbl-skel .skeleton-select:after {
    content: '\E313';
    position: absolute;
    display: block;
    top: 50%;
    right: 0;
    width: 4rem;
    height: 2rem;
    margin-top: -1rem;
    text-align: center;
    color: lightgray; }
